BODY {
    BACKGROUND: #000000; 
    MARGIN-TOP: 0px; 
    MARGIN-LEFT: 0px;
}
BODY.white {
    BACKGROUND: #FFFFFF; 
    MARGIN-TOP: 10px; 
    MARGIN-LEFT: 10px;
}
A.dark:link {
    COLOR: #FFFFFF; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A.dark:visited {
    COLOR: #FF0000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A.dark:hover {
    COLOR: #4A29F2; 
    TEXT-DECORATION: underline; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt; 
}
A.dark:active {
    COLOR: #4A29F2; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A:link {
    COLOR: #4A29F2; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A:visited {
    COLOR: #FF0000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A:active {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A:hover {
    COLOR: #0000FF; 
    TEXT-DECORATION: underline; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt; 
}
A.bioLinks:link {
    COLOR: #FF0000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A.bioLinks:visited {
    COLOR: #FFFFFF; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A.bioLinks:hover {
    COLOR: #4A29F2; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
A.bioLinks:active {
    COLOR: #4A29F2; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}

H1 {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    TEXT-TRANSFORM: uppercase;
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 16pt; 
    TEXT-ALIGN: center;
    TEXT-INDENT: 5 px;
}
H2 {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11pt; 
    TEXT-ALIGN: left;
    TEXT-INDENT: 5 px;
}
H3 {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 10pt; 
    TEXT-ALIGN: left; 
    TEXT-INDENT: 5 px;
}
.headline {
    COLOR: #000000;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: Bold;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: left;
}
.fromline {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 10pt; 
    TEXT-ALIGN: left;
}
.byline {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt; 
    TEXT-ALIGN: left;
    TEXT-INDENT: 5 px;
    FONT-STYLE: italic;
}
.disclaimerText {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
}
.todaysDate {
    COLOR: #FFFF00;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center;
}
.noShows {
    COLOR: #FF0000;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center;
}
.thisWeekDates {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center;
}
.thisWeekHead {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    TEXT-ALIGN: center;
}
.itemOfTheMonth {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: center;
}    
.headIOTM {
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    TEXT-ALIGN: center;
}
.linkHead {
    COLOR: #FF0000;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: Bold;
    FONT-SIZE: 12pt;
    TEXT-ALIGN: left;
}
.linkSep {
    COLOR: #ED1C24; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt;
}
.mainText {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 10pt; 
    TEXT-ALIGN: left; 
}
.mainTextCentered {
    COLOR: #000000; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 12pt; 
    TEXT-ALIGN: center; 
}
.mainTextRed {
    COLOR: #EF1821; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt; 
    TEXT-ALIGN: left; 
}

.footerText {
    COLOR: #FFFFFF; 
    TEXT-DECORATION: none; 
    FONT-FAMILY: Arial; 
    FONT-STYLE: italic; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 8pt; 
    TEXT-ALIGN: center; 
    TEXT-INDENT: 5 px;
}
tr.rightSideSeparator {
    HEIGHT = 20px;
    BACKGROUND = #FFFFFF;
}
td.bannerLinks {
BACKGROUND: url(http://joanjettbadrep.com/siteDesign/images/GradientBanner.gif) #000000;
    BORDER: 0px;
}
td.leftSideRepeat {
    BACKGROUND: url(http://joanjettbadrep.com/siteDesign/images/heartRepeat.gif) repeat #000000;
    BORDER: 0px;
    WIDTH: 25;    
}
td.rightSideRepeat {
    BACKGROUND: url(http://joanjettbadrep.com/siteDesign/images/heartRepeat.gif) repeat #000000;
    BORDER: 0px;
    WIDTH: 25;    
}
td.mainSection {
    BACKGROUND: #FFFFFF;
    BORDER: 0px;
    WIDTH: 490;
    BORDER-SPACING: 10px;
}
td.siteBanner{
    BACKGROUND: url(http://joanjettbadrep.com/siteDesign/images/GradientBanner.gif) #000000;
    BORDER: 0px;
    WIDTH: 740px;
    HEIGHT: 190px;
}
td.footer{
    BACKGROUND: #000000;
    BORDER: 0px;
    WIDTH: 740px;
    HEIGHT: 160px;
}

p.left {
    TEXT-ALIGN: left;
}
p.right {
    TEXT-ALIGN: right;
}
p.center {
    TEXT-ALIGN: center;
}